
QGIS Application - Bug report #6787

On the Menu bar "File" oftern shows up in the place of "Settings" and vice versa

2012-11-29 08:10 AM - Filipe Dias

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Linux Ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 15936

Description

On the Menu bar "File" oftern shows up in the place of "Settings" and vice versa.

Linux Ubuntu 12.04 and using Unity

History

#1 - 2012-11-30 01:01 AM - Filipe Dias

- File Screenshot added

Screenshot attached.

#2 - 2013-01-04 01:13 AM - Filipe Dias

- Resolution set to fixed

- Status changed from Open to Closed

Fixed.

Files

Screenshot 192 KB 2012-11-30 Filipe Dias
